{% extends 'base.html.twig' %}

{% block body %}
    {{ include('nav.html.twig') }}
    <div id="home">
        <div class="home-info">
            <h1>Bienvenu sur l'Outil de Gestion de Note des lycées de la Région Rhones-Alpes</h1>
            <h3>Créé en collaboration avec le ministère de la Culture</h3>
        </div>
    </div>
{% endblock %}
